/****************************************************************************
 * BODY
 ***************************************************************************/

body {
	font-size:12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
}

/****************************************************************************
 * Page title
 ***************************************************************************/

div.pagetitle {
	font-weight: bold;
	font-size: 25px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #37c0d3;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: dashed 1px navy;
	text-align: center;
}

/****************************************************************************
 * MENU
 ***************************************************************************/

div.menu {
	font-weight: bold;
	text-decoration: none;
	background-color: #37c0d3;
	border: #000000 solid 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	float: left;
}

div.menu A:link {
	color: #ffffff;
	text-decoration: none;
}

div.menu A:visited {
	color: #ffffff;
	text-decoration: none;
}

div.menu A:active {
	color: #ffffff;
	text-decoration: none;
}

div.menu A:hover {
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
}

/****************************************************************************
 * ...
 ***************************************************************************/

div.main {
	background-color: #ffffff;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

div.main a:link,a:visited,a:active {
	color: navy;
	text-decoration: none;
}

div.main a:hover {
	color: #0000dd;
	text-decoration: underline;
}

/****************************************************************************
 * Footer
 ***************************************************************************/

div.footer {
	background-color: #eeeeee;
	border: #000000 solid 1px;
	text-align: center;
	font-size: 8px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

/****************************************************************************
 * Big Box (section title)
 ***************************************************************************/

div.bigbox {
	background: #e7ffff;
	color: #000000;
	border-top: solid #37c0d3 1px;
	border-bottom: solid #37c0d3 1px;
	margin-left: 10pt;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: right;
}

/****************************************************************************
 * News
 ***************************************************************************/

div.newstitle {
	background: #f5ffff;
	color: #37c0d3;
	border-top: solid #37c0d3 1px;
	border-bottom: solid #37c0d3 1px;
	margin-left: 10pt;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: right;
}

div.news {
	background: #ffffff;
	color: #000000;
	border-left: dashed #37c0d3 1px;
	border-right: dashed #37c0d3 1px;
	margin-left: 20pt;
	margin-right: 20pt;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
}

/****************************************************************************
 * Document styles
 ***************************************************************************/

div.doctitle {
	font-weight: bold;
	text-decoration: none;
	background-color: #e7ffff;
	border-top: solid #37c0d3 1px;
	border-bottom: solid #37c0d3 1px;
/*	margin-left: 0px; */
/*	margin-right: 0px; */
    margin: 10px;
	text-align: center;
/*	width:50%; */
}

div.doctype {
	text-decoration: underline;
    margin-top: 5px;
    margin-bottom: 5px;
}
